Bug 177596 - error reading metadata from cds leads to traceback
error reading metadata from cds leads to traceback
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-11 20:55 EST by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-13 08:22:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-01-11 20:55:28 EST
If you have a bad CD and get a read error when trying to do the ts population,
the installer tracebacks.  Probably need to wrap the self.downloadHeader at
anaconda/yuminstall.py:487 with a try/except and do a retry on IOErrors.
Comment 1 Paul Nasrat 2006-01-13 08:22:00 EST
I've checked in handling for this which works for the test case of a missing
package.

Note You need to log in before you can comment on or make changes to this bug.